.catalog-list .image {
    display: block;
}

.catalog-list .block a.name {
    font-family: 'NokiaSansS60-Bold';
    font-size: 15px;
    text-transform: uppercase;
    padding: 10px 0 0 0;
    text-decoration: none;
    color: #414141;
    display: inline-block;
}

.form__error {
    border: 1px solid red !important;
}

.js-good-message {
    display: none;
}

.page-search .search {
    position: relative;
    max-width: 500px;
}

.page-search .search input {
    display: block;
    width: 100%;
    padding: 0 30px 0 10px;
    box-sizing: border-box;
    background: #f6f2ee;
    height: 34px;
    font-family: 'NokiaSansS60';
    font-size: 14px;
    border: 0;
}

.page-search .search button {
    position: absolute;
    top: 9px;
    right: 10px;
    z-index: 10;
    cursor: pointer;
    background: url('/local/static/images/search-bg.png') no-repeat;
    width: 14px;
    height: 15px;
    border: 0;
}

#bx-composite-banner {
    position: absolute;
    display: inline-block;
    bottom: 5px;
    right: 110px;
    z-index: 100;
}

.modal .textarea {
    display: block;
    margin: 0 0 15px 0;
    width: 100%;
    height: 130px;
    min-height: 130px;
    max-height: 130px;
    padding: 5px 10px;
    box-sizing: border-box;
    border: 1px solid #dcd9d5;
    font-size: 14px;
    color: #414141;
    font-family: 'NokiaSansS60';
}

.empty-message {
    margin-left: 30px;
    margin-bottom: 200px;
    display: inline-block;
}

.catalog-list .send {
    top: 31px;
    background-color: #1d558d !important;
}

.catalog-list .more {
    top: 89px;
}

.catalog-list .image {
    overflow: hidden;
}

.catalog-list .image {
    height: 165px;
}

.catalog-list .image img {
    max-height: 165px;
}